.tx-glossary-pi1  UL,
.tx-glossary-pi1  LI {
	padding:0px;margin:0px;	   list-style:none;
}
.tx-glossary-pi1  LI {
	width:25px;
	height:25px;
	max-height:25px;
	 float:left;
	font-size:18px;
	margin:1px;		background-color:#BAD0E6;
   	text-align:center;
}


.tx-glossary-pi1  {
	clear:both;
	width:355px;
	display:block;
}

.tx-glossary-pi1  .headHolder {
	height:20px;
	margin-top:40px;
	margin-bottom:10px;
}
.tx-glossary-pi1 .filter  A {
	text-decoration:none;
	padding-top:4px;
}

.tx-glossary-pi1  .rows {
	margin-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #BDBDBD;
 	width:350px;
	background-image:url( "/fileadmin/images/link-externalurl-ico.gif" );
	background-repeat:no-repeat;
	background-position:0px 1px;
}


.tx-glossary-pi1 .item {
	float:left;
	width:180px;
	padding-left:15px;
margin-right:10px;

}

.tx-glossary-pi1 .cat {
	max-width:134px;
	width:156px;
	float:right;

}
.tx-glossary-pi1 .head {
	float:left;
	width:191px;

	min-width:216px;
	font-weight:bold;	
}

.tx-glossary-pi1 .category {
	font-weight:bold;
}




.tx-glossary-pi1  li.no A{
	color:white;
	text-decoration:none;
}

.tx-glossary-pi1  li.no A:visited {
	color:#91ABC4;
	text-decoration:none;
}
.tx-glossary-pi1   li.act A{
	color:#000066;
	text-decoration:none;
}

